RubyGems Navigation menu

aws-sdk-emr 1.5.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.39.0 - October 01, 2020 (80 ko)
  2. 1.38.0 - September 30, 2020 (80 ko)
  3. 1.37.0 - September 15, 2020 (79,5 ko)
  4. 1.36.0 - August 28, 2020 (79,5 ko)
  5. 1.35.0 - August 25, 2020 (75 ko)
  6. 1.5.0 - September 06, 2018 (63,5 ko)
Voir toutes les versions (53)

Dépendances de Runtime (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    c0b0e428ca2b8cd3424b8c62c49b7ec77c5211e3472092a7bc8f3e28b6fec58c

    Total de téléchargements 36 108 819

    Pour cette version 1 412 983

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: